@charset "utf-8";
/* CSS Document */

  #obsah-text {
		color: #000;
		background-color: #FFF;
		font-size: 12px;
		/*font-family: Arial, Helvetica, sans-serif;*/
		font-family: sans-serif;
	}
	#table-admin {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #999;
  }
	#table-admin .akce img{
		padding-right: 5px;
  }
	#table-admin th.akce {
    text-align: center;
  }
	#table-admin img {
    border: 0px;
    vertical-align: middle;
  }
	#table-admin img.ikona {
    vertical-align: middle;
    padding: 1px 3px 1px 1px;
  }
	#table-admin tr.radek0 td {
    background-color: #FFF;
  }
	#table-admin tr.radek1 td {
    background-color: #E8E8E8;
  }
	#table-admin th {
    padding: 3px 4px;
    text-align: left;
    background-color: #E8E8E8;
    border-bottom: 1px solid #999;
  }
	#table-admin td.ico {
    width: 16px;
    padding: 0px 2px;
  }
	#table-admin .akce {
		width: 80px;
    text-align: right;
		white-space: normal;
  }
	#table-admin td {
    padding: 2px 4px;
  }